Mailinglist Archive: opensuse (389 mails)

< Previous Next >
Re: [opensuse] using old IDE laptop
On 01/03/2019 13.40, Patrick Shanahan wrote:
* Carlos E. R. <...@telefonica.net> [03-01-19 07:14]:
On 01/03/2019 12.57, jdd@xxxxxxxxx wrote:
Le 01/03/2019 à 10:25, Carlos E. R. a écrit :

You know what I think about TW... if I say here that again we get a
flame war :-p

it works pretty well on old machines. else debian...

No doubt.

But I'm not prepared to be doing shiny new updates every other day, nor
to invest in learning another distro ropes.

you don't have, unless you want to. and it is a big learning curve, using
dup insead of up. that said, being capable of running and maintaining
Tumbleweed means you are also capable of the same with the Leap versions.
it is a choice which presents a solution to your particular condition.

About learning: I was referring to learning Debian.

ps: by maligning the solution you also malign the person posing it.

Why do you say that I'm maligning the solution? You are assuming an
intention I do not have.

I simply state my case. *Me* does not want to be updating frequently,
nor to use brand new versions. And the machine being a server that faces
internet, updates are mandatory.

So my choice is Leap. I can choose, right?
And it just happens that Leap doesn't have a 32 bit version. It is just
a fact, I'm not blaming anyone, not even criticizing.

So that's the end, the machine goes to the museum, and me bought a new
machine.



--
Cheers / Saludos,

Carlos E. R.
(from 15.0 x86_64 at Telcontar)

< Previous Next >
List Navigation